Delete Eval Rubric
curl --request DELETE \
--url https://api.duvo.ai/v2/agents/{agentId}/eval-rubrics/{rubricId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.duvo.ai/v2/agents/{agentId}/eval-rubrics/{rubricId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.duvo.ai/v2/agents/{agentId}/eval-rubrics/{rubricId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}Agents
Delete Eval Rubric
Remove a single Agent-specific evaluation rubric. Future Runs on the build are no longer scored against it.
DELETE
/
v2
/
agents
/
{agentId}
/
eval-rubrics
/
{rubricId}
Delete Eval Rubric
Authorizations
API key authentication. Get your API key from the Duvo dashboard.
Path Parameters
The agent's unique identifier (Assignment ID)
The custom rubric's unique identifier
Response
Default Response
Was this page helpful?
⌘I